.live {
    width: 100%;
    height: 15%;
    transition: ease-in-out 0.2s;
    margin-top: 2%;
}

/*top-left, top-right, bottom-right, bottom-left*/

.widget {
    width: 18%;
    height: 100%;
    margin: 2%;
    border-radius: 18px;
    transition: ease-in-out 0.2s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.widget:hover {
    width: 18%;
    height: 80%;
    margin: 2%;
    border-radius: 12px;
    display: flex;
    align-items: center;
    float: left
}

/*
    transform: scale(1.1);
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
*/

.count {
    width: 50%;
    height: 50%;
    max-width: 50%;
    transition: ease-in-out 0.4s;
    opacity: 0.5;
}

.widget:hover>.count {
    transform: scale(0.9);
}

.studentCount {
    transition: ease-in-out 0.4s;
}

.widget:hover>.studentCount {
    transform: scale(1.1);
}

/****CSS WIDGET HOVER HANDLER {5}****/

.live:hover .widget:not(:hover) {
    transform: scale(0.9);
    -webkit-filter: blur(2px);
    filter: blur(2px);
}

.widget:not(:hover)::after {
    background-color: rgba(#000, 0.5);
}

.widget {
    position: relative;
    cursor: pointer;
    transition: .3s;
}

.widget::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(#000, 0);
    transition: .3s;
}

.boredChart {
    width: 100%;
    height: 34%;
    margin-top: 3%;
    transition: ease-in-out 2s;
}

/*    -webkit-filter: blur(5px);
    filter: blur(5px);*/

.change{
    width: 100%;
    height: 51%;
    margin-top: 1%;
    float: top;
}

.graph1{
    border-radius: 12px;
    width: 48%;
    height: 90%;
    transition: ease-in-out 3s;
    margin-left: 3%;
    background-color: #8b7847;
    margin-right: 1%;
}

.graph2{
    border-radius: 12px;
    width: 48%;
    height: 90%;
    transition: ease-in-out 3s;
    margin-right: 3%;
    background-color: #8b7847;
    margin-left: 1%;
}

.wrapper3{
    width: 100%;
    height: 100%;
    transition: ease-in-out 1s;
    opacity: 0;
}